/**
 * @file
 * Block Styling
 */
/* line 9, ../sass/blocks.scss */
.block {
  /* Block wrapper */
  margin-bottom: 1.5em;
}
/* line 12, ../sass/blocks.scss */
.block.first {
  /* The first block in the region */
}
/* line 15, ../sass/blocks.scss */
.block.last {
  /* The last block in the region */
}
/* line 18, ../sass/blocks.scss */
.block.odd {
  /* Zebra striping for each block in the region */
}
/* line 21, ../sass/blocks.scss */
.block.even {
  /* Zebra striping for each block in the region */
}
/* line 24, ../sass/blocks.scss */
.block h2.block-title {
  /* Block title */
}

/* line 29, ../sass/blocks.scss */
#block-aggregator-category-1 {
  /* Block for the latest news items in the first category */
}

/* line 32, ../sass/blocks.scss */
#block-aggregator-feed-1 {
  /* Block for the latest news items in the first feed */
}

/* line 35, ../sass/blocks.scss */
#block-block-1 {
  /* First block created with "Add block" link */
}

/* line 38, ../sass/blocks.scss */
#block-blog-recent {
  /* "Recent blog posts" block */
}

/* line 41, ../sass/blocks.scss */
#block-book-navigation {
  /* "Book navigation" block for the current book's table of contents */
}

/* line 44, ../sass/blocks.scss */
#block-comment-recent {
  /* "Recent comments" block */
}

/* line 47, ../sass/blocks.scss */
#block-forum-active {
  /* "Active forum topics" block */
}

/* line 50, ../sass/blocks.scss */
#block-forum-new {
  /* "New forum topics" block */
}

/* line 53, ../sass/blocks.scss */
#block-locale-language {
  /* Language switcher block */
}

/* line 56, ../sass/blocks.scss */
#block-menu-menu-NAME {
  /* Custom menu block */
}

/* line 59, ../sass/blocks.scss */
#block-node-recent {
  /* "Recent content" block */
}

/* line 62, ../sass/blocks.scss */
#block-node-syndicate {
  /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */
}

/* line 65, ../sass/blocks.scss */
#block-poll-recent {
  /* "Most recent poll" block */
}

/* line 68, ../sass/blocks.scss */
#block-profile-author-information {
  /* "Author information" block for the profile of the page's author */
}

/* line 71, ../sass/blocks.scss */
#block-search-form {
  /* "Search form" block */
}

/* line 74, ../sass/blocks.scss */
#block-shortcut-shortcuts {
  /* "Shortcuts" block */
}

/* line 77, ../sass/blocks.scss */
#block-statistics-popular {
  /* "Popular content" block */
}

/* line 80, ../sass/blocks.scss */
#block-system-main-menu {
  /* "Main menu" block */
}

/* line 83, ../sass/blocks.scss */
#block-system-management {
  /* "Management" block for Drupal management menu */
}

/* line 86, ../sass/blocks.scss */
#block-system-navigation {
  /* "Navigation" block for Drupal navigation menu */
}

/* line 89, ../sass/blocks.scss */
#block-system-user-menu {
  /* "User menu" block for Drupal user menu */
}

/* line 92, ../sass/blocks.scss */
#block-system-help {
  /* "System help" block */
}

/* line 95, ../sass/blocks.scss */
#block-system-main {
  /* "Main page content" block */
}

/* line 98, ../sass/blocks.scss */
#block-system-powered-by {
  /* "Powered by Drupal" block */
}

/* line 101, ../sass/blocks.scss */
#block-user-login {
  /* "User login form" block */
}

/* line 104, ../sass/blocks.scss */
#block-user-new {
  /* "Who's new" block for a list of the newest users */
}

/* line 107, ../sass/blocks.scss */
#block-user-online {
  /* "Who's online" block for a list of the online users */
}

/* line 111, ../sass/blocks.scss */
#block-views-challenges-block .view-content ul {
  padding-left: 0;
}
/* line 85, ../sass/_custom.scss */
#block-views-challenges-block .view-content ul li {
  font-size: 1em;
  line-height: 1.5em;
  list-style: none;
  padding-bottom: 5px;
}
/* line 90, ../sass/_custom.scss */
#block-views-challenges-block .view-content ul li div {
  display: block;
  margin-left: 25px;
}
/* line 96, ../sass/_custom.scss */
#block-views-challenges-block .view-content ul li::before {
  font-size: 4em;
  text-transform: uppercase;
  font-family: Calibre-Regular;
  content: ".";
  color: #84c440;
  float: left;
  margin-top: -14px;
}

/* line 122, ../sass/blocks.scss */
#block-views-frontpage-articles-block .view-content .views-row {
  padding-bottom: 1.125em;
  width: 46%;
  float: left;
}

@media(max-width: 500px) {
    #block-views-frontpage-articles-block .view-content .views-row {
        padding-bottom: 1.125em;
        width: 100%;
        float: none;
    }
}

/* line 128, ../sass/blocks.scss */
#block-views-frontpage-articles-block .view-content .views-row .views-field-field-image {
  float: left;
  margin-right: 2%;
}
/* line 134, ../sass/blocks.scss */
#block-views-frontpage-articles-block .view-content .views-row-odd {
  margin-right: 4%;
}

/* line 144, ../sass/blocks.scss */
#footer .block-menu-block.even ul.menu {
  padding: 0;
}
/* line 85, ../sass/_custom.scss */
#footer .block-menu-block.even ul.menu li {
  font-size: 1em;
  line-height: 1.5em;
  list-style: none;
  padding-bottom: 5px;
}
/* line 90, ../sass/_custom.scss */
#footer .block-menu-block.even ul.menu li div {
  display: block;
  margin-left: 25px;
}
/* line 96, ../sass/_custom.scss */
/*
#footer .block-menu-block.even ul.menu li::before {
  font-size: 1.25em;
  line-height: 1.2em;
  text-transform: uppercase;
  font-family: "felt-tip-roman", Verdana, Tahoma, "DejaVu Sans", sans-serif;
  content: "»";
  color: #84c440;
  margin-right: 0.25em;
  float: left;
}*/
